*{ margin:0; padding:0; border:none}
img{ width:100%;}
header img.logo{ width:20%; margin-left:2%; margin-top:3%}
header .phone{float: right; margin-right:10px; margin-top:2%; width:30px}
header .phone span{ display: inline-block; vertical-align: top; line-height:30px; font-size:20px; font-weight:bold; color:#54c6b8}
header .phone a{display: inline-block;width:100%;}
header .phone img{ display: inline-block; width:100%;}
main{ width:100%; margin:0 auto; max-width:768px; font-size:14px;}
section{ position: relative;}
/*.form_area{ position: absolute; bottom:5%; left:5%; width:90%;}*/
/*.form{ width:90%; margin:0 auto;position: absolute; bottom:10%; left:5%;}*/
/*.form input{ border:1px solid #f7c1a8;height:40px; line-height:40px; width:100%; text-indent: 20px;font-size:1.5rem; color:#f7c1a8; margin-bottom:15px;}*/
.form-group input.error{ color:#f00}
.form-group select.error{ color:#f00}
input::-webkit-input-placeholder {
    text-indent: 10px;
    color: #919191;
}
input::-moz-placeholder{
    text-indent: 10px;
    color:#919191;
}
input:-moz-placeholder{
    text-indent: 10px;
    color:#919191;
}
input:-ms-input-placeholder{
    text-indent: 10px;
    color:#919191;
}
input.error::-webkit-input-placeholder {
     color: #f00;
}
input.error::-moz-placeholder{
    color:#f00;
}
input.error:-moz-placeholder{
    color:#f00;
}
input.error:-ms-input-placeholder{
    color:#f00;
}
.Consultation{    position: absolute;
    left: 25%;
    width: 49.8%;
    height: 6.3%;
    top: 86.2%;
    display: block;
}
.form-group{ width:80%; margin:0 auto 10px; overflow: hidden; position: relative}
.form-group input{ width:100%; border:1px solid #e8eaef; text-indent: 10px;box-sizing: border-box; color:#919191}
.form-group select{width:100%;box-sizing: border-box; float: left; background:#fff; border:1px solid #e8eaef; border-right:0; text-indent: 2px; color:#919191}
.form-group select.graduation{ width:100%; position: relative; text-indent: 25px}
img.date-icon{width:15px; height:14px; position: absolute;left:10px; top:50%; margin-top:-7px; z-index:9999}
.form-group input.school{width:75%; box-sizing: border-box; float: left}
.help-block{ height:30px; line-height:30px; color:#f00; font-size:14px; text-indent: 20px; width:100%; display: block}
html.noscroll{ overflow: hidden}
.bottom{ position: fixed; bottom:0; left:0; width:100%; overflow: hidden;z-index:7 }
.bottom img{ float: left;width: auto}
.bottom img.left{ width:42%;}
.bottom img.right{ width:58%;}
.popupbg{ position: fixed; left: 0; top:0; width:100%; height:100%; background:rgba(0,0,0,0.6); display: none; z-index:8}
.popupbg.active{ display: block}
.popup{ position: fixed; left:5%; width:90%; height:210px; margin-top:-105px; z-index:9;background:rgba(255,255,255,1); box-shadow:0 0 10px rgba(0, 0, 0, 0.5); top:50%; text-align: center; display: none}
.popup.active{ display: block}
.popup img.close{ width:25px;height:25px; right:-5px; top:-10px; position: absolute}
.popup img.success{ width:50px; display: inline-block; margin:30px 0 20px;}
.popup .content{ font-size:20px; line-height:35px;}
section.kv{ position: relative;}
section.kv .content{ position: absolute; top:0; left:0; width:100%}
section.kv .content .title{    width: 90%;
    margin: 8% auto 6%;
    display: block;}
section.kv .content .des{ width:80%;margin: 0px auto;
    display: block;}
section.form_area{ background:#f6f8fa; padding-top:10%;padding-bottom:25px;}
section.form_area > img{ width:60%; margin:0 auto; display: block}
section.form_area > img.note{ width:80%; margin:5% auto; display: block}
a.submit{ width:60%; margin: 0 auto; display: block}
section.form_area .form > img.des{ width:35%; margin:0 auto; display: block}
@media (max-width:414px){
    .help-block{ height:20px; line-height:20px; font-size:12px;}
}
